#header_bg {
background: #c7ebf7 url(./images/header_bg.gif) repeat-x;
}

#header {
background: url(./images/header.png) no-repeat;
width: 1005px;
height: 165px;
margin: 0 auto;
}

#header_top {
color: #888;
text-align: right;
height: 23px;
padding: 5px 3px 0 0;
}
#header_top a {
color: #888;
text-decoration: none;
}
#header_top a:hover {
text-decoration: underline;
}

#header_logo {
padding: 0 0 0 2px;
float: left;
}

#header_logo img {
border: none;
}

#header_hledani {
height: 63px;
padding: 20px 0 0 0;
}

#header_hledani_form {
background: #fff;

float: right;

width: 287px;
height: 27px;

margin: 8px 6px 0 0;

border: 1px solid #888;

-webkit-border-top-right-radius: 2px;
-khtml-border-radius-topright: 2px;
-moz-border-radius-topright: 2px;
border-top-right-radius: 2px;

-webkit-border-bottom-right-radius: 2px;
-khtml-border-radius-bottomright: 2px;
-moz-border-radius-bottomright: 2px;
border-bottom-right-radius: 2px;
border-bottom-right-radius: 2px;

-webkit-border-bottom-left-radius: 2px;
-khtml-border-radius-bottomleft: 2px;
-moz-border-radius-bottomleft: 2px;
border-bottom-left-radius: 2px;

-webkit-border-top-left-radius: 2px;
-khtml-border-radius-topleft: 2px;
-moz-border-radius-topleft: 2px;
border-top-left-radius: 2px;
}

#header_hledani_sub {
background: url(./images/header_hledani_sub.gif) no-repeat;

cursor: pointer;

float: right;
width: 38px;
height: 27px;
border: none;
}
#header_hledani_txt {
font-size: 13px;
color: #888;
float: left;
width: 230px;
padding: 5px;
border: none;
}

#header_lista {
background: url(./images/home.gif) no-repeat 4px 18px;
font-size: 11px;
color: #fff;

float: left;


padding: 16px 0 0 25px;

max-width: 500px;
}
#header_lista a {
text-decoration: none;
color: #fff;
}
#header_lista a:hover {
text-decoration: underline;
}

#header_kosik {
background: url(./images/header_kosik.gif) no-repeat 11px 8px;
color: #fff;
float: right;
width: 187px;
height: 45px;
}
#header_kosik a {
display: block;
color: #fff;
height: 45px;
}

#header_kosik_kusu {
font-size: 12px;
font-weight: bold;
text-align: center;
float: left;
width: 17px;
margin: 9px 0 0 27px;
}
#header_kosik_popis {
font-size: 13px;
float: left;

width: 50px;
padding: 15px 0 0 5px;
}
#header_kosik_castka {
font-size: 16px;
font-weight: bold;
float: left;
padding: 14px 0 0 0;
}
#header_kosik_mena {
font-size: 13px;
float: left;
padding: 16px 0 0 4px;
}

#header_prihlaseni {
float: right;
padding: 14px 0 0 0;
}
#header_prihlaseni a {
font-size: 15px;
text-decoration: none;
color: #fff;

display: block;
float: right;
padding: 0 20px 0 25px;
}
#header_prihlaseni a:hover {
text-decoration: underline;
}
#header_prihlaseni_reg {
background: url(./images/header_prihlaseni_reg.gif) no-repeat;
}
#header_prihlaseni_pri {
background: url(./images/header_prihlaseni_pri.gif) no-repeat;
}

#doprava_pobidka_blok {
position: absolute;
}
#doprava_pobidka {
background: url(./images/doprava_pobidka.png) no-repeat;

font-size: 13px;
color: #000;

position: relative;

width: 200px;
height: 61px;

top: -10px;
}
#doprava_pobidka div {
padding: 20px 0 0 15px;
}

.kontaktni_h21 {
padding: 0 0 0 40px;
}

#header_hledani_check {
clear: both;
padding: 3px 0 0 0;
}
#header_hledani_check div {
color: #707070;
padding: 2px 0 0 0;
}
#header_hledani_check input {
float: left;
margin-right: 6px;
}


